RubyGems Navigation menu

negval-omniauth-yandex 0.0.2lite1

OmniAuth strategy for Yandex.ru

Gemfile
          gem 'negval-omniauth-yandex', '~> 0.0.2lite1'
  
  
  
  
  
  
  

install
          gem install negval-omniauth-yandex --pre
  
  
  
  
  
  
  

Authors:

  • Kir Shatrov

Owners:

Total downloads 562

For this version 290

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2lite1 - October 18, 2012 (5 KB)
  2. 0.0.2lite - October 18, 2012 (5 KB)